好不热闹的羚羊:促成 Antelope Audio ZEN 系列全家福的 ZEN Q 音频接口简评

混响声音设计新标准——Reverb Foundry 新品 Tai Chi 太极混响

Ample Sound 升级电吉他到 3.5 并开始冬季促销

大飞 Vlog:播客电台的福音 Steinberg WaveLab Cast

INSPIRATA 终极沉浸式混响插件免费得


Waves V13 插件更新答疑

官方新闻稿 发布于 2021-10-14 ·

分享到微信

时隔一年,关于Waves V13的一些最常见问题答疑又来了。

 

其实近几年的版本更新问题变化基本不大,不过为了能帮助大家顺利过渡到V13,在此再做系列解答。Waves V13的最大变化是原生支持了Apple M1以及最新的Windows 11。关于V13的更新内容和基本安装步骤,请参见之前的新闻:Waves V13 发布,所有 Waves 插件都可原生支持 Apple M1 了



V13是否支持我的操作系统?

关于V13的系统要求和支持DAW宿主,请参见下列大图:


更多关于系统的要求说明:
https://www.waves.com/support/tech-specs/system-requirements


更多关于DAW的要求说明:
https://www.waves.com/support/tech-specs/supported-hosts

重要提示:Waves V13支持Windows 10、11和macOS Majove 10.14.6之后的操作系统。关于支持Apple M1的目前具体情况,可以查看:
https://www.waves.com/support/waves-with-apple-m1-processors



V13在Waves应用程序(SuperRack、MultiRack、eMotion LV1、StudioRack、SoundGrid Studio)中的兼容情况如何?

V13完全支持以下应用程序及其后续更新版本:

  • StudioRack V12
  • SoundGrid Studio V12
  • SuperRack V12
  • eMotion LV1 V12

V13插件不支持下列应用程序,所以如果希望在以下老版本程序中使用Waves插件,不建议安装V13:

  • MultiRack V9
  • SoundGrid Studio V9
  • StudioRack V11
  • SuperRack V11
  • eMotion LV1 V9、V10和V11

重要提示:如果您使用了诸如MultiRack等不支持V13的应用程序,仍旧能够更新授权至V13,并使用相同的V13授权同时去激活V13插件(比如在一台运行有Pro Tools等DAW的设备上)和V10插件(比如在一台运行有MultiRack的设备上)。



V13我是不是不得不更新?

版本更新操作并非强制性,不过Waves推荐您与时俱进。

操作系统和DAW在不断更新换代。为了能让Waves软件完全兼容于最新的操作系统和DAW程序,我们强烈建议您更新至Waves V13。如果您目前的操作系统不做出任何变化,那么当前的Waves版本仍会一如既往地顺畅工作,因此更新至V13绝非强制。

此外请注意,Waves后续推出的新产品和软件更新将只针对V13,所以及时更新可以确保您能继续享用未来的插件产品和更新。



我想要更新插件到V13版本,但是我的Waves更新计划过期了。怎么办?

请参见Waves更新计划



新版的Waves Central(V13)会不会自动把我现有版本给更新了?

不会的。Waves Central(V13)不会自行更新您的Waves软件产品。

如果想安装一个V13插件或套装,同时又不想更新现有的老版插件,Waves Central可以实现这一点——只安装新的V13插件,保留您的V9-V12不做任何更新和改变。

注意:如果“Updates Available”按钮出现在Waves Central顶部,这意味着在同一大版本内有更新项目,如V12.0到V12.7。点击此按钮不会强制从V12更新至V13。



如果我刚刚购买了一款新插件或者升级到插件套装,是否需要付费升级插件或套装至V13?

当您注册了一个新的Waves授权时,会配有一年免费的Waves更新计划。Waves更新计划内的任何授权都可以免费更新至V13,直接在您Waves账户中的Get Latest Version(获取最新版本)操作即可。

关注套装升级的重要提示:当您升级现有插件或套装至一个更大的套装产品时,升级后的新套装将自动注册为最新的V13版本,并获得一年免费的Waves更新计划。因此,您就无需再升级套装授权至V13了,直接安装并激活套装到电脑即可。



我正尝试安装插件,但是在Waves Central中却找不到。它们在哪里?

有几种可能性:

1. 查看“Install Products”(安装产品)界面:

  • V10-V13授权会显示在Install Products页面,并由此安装激活。
  • V9授权不会出现在Install Products页面,而需要去Licenses页面查找。
  • V9软件只能通过专用的离线安装程序安装,详情参见官网页面:

https://www.waves.com/downloads/v9

  • V12.7、V11和V10软件可以通过专用的离线安装程序安装,或者在线安装,或详情参见官网页面:

https://www.waves.com/downloads#older

2. 您有多个账户
首先确定您寻找的产品是否注册在了您当前登陆Waves Central的账户中。访问官网www.waves.com中的My Products(我的产品)页面,可以查看当前账户注册的授权。

如果授权没有找到,那么它们有可能被注册到了您拥有的其他账户下。



我有了V13授权,但是我的系统只支持早前的Waves版本,怎么办?

无需担心。V13授权也可以通过V12.0激活V9。

首先,激活您的V13授权至电脑或U盘。然后,安装与您系统兼容的插件版本即可。

请注意:

  • 2018年6月10日之后发布的产品不支持V9。
  • 2019年10月28日之后发布的产品不支持V9或V10。
  • 2020年10月19日之后发布的产品不支持V9-V11。
  • 2021年10月10日之后发布的产品不支持V9-V12。


我是否能够在同一系统下运行不同版本的插件?

首先,在安装和更新到V13前,请确认您的系统和DAW与V13的兼容情况,详见本篇第一条。

不同版本的插件可以在同一系统下运行,前提是您不安装同一插件的多个版本。换言之,每个插件都只能安装一种版本,即V11、V12或V13三选一。

重要提示:9.92之前的软件版本不能与V10以上版本共存。

如果您的电脑有多个用户共用(比如商业录音棚、校园系统或租赁公司,等等)我们强烈建议您在移动授权后运行Waves Central中的Version Organizer版本管理器(Waves Central的Setting页面中),以确保您的授权版本和所安装的软件版本对应。



更新到V13前,我是否应该卸载老版本的插件?

Waves Central在安装和更新新版本时,不会询问您是否要卸载早前的插件版本。

  • 如果您更新所有授权至V13,您可以安全卸载早前版本插件。卸载方法参见:

https://www.waves.com/support/uninstall-waves-products

  • 如果您尚未更新授权,请获取最新的授权版本。


我还没准备更新到V13。那我怎么安装V9-V12插件?

没问题,您可以根据自己的使用情况决定版本是否及何时更新。

  • V9软件可通过专用的离线安装程序安装,详情参见官网页面:

https://www.waves.com/downloads/v9

  • V10-V12软件可通过专用的离线安装程序安装,或者在线安装,详情参见官网页面:

https://www.waves.com/downloads#older



我电脑系统中还有一些老版本的授权,那我如何移动这些授权?

您可以在Waves Central的Licenses授权页面中管理授权。



我拥有早前版本(例如V12)的插件第二授权——如何在V12中获得?

Waves更新计划涵盖的每个插件授权都有资格获得第二授权,以便在其他设备上使用。

如果您在不同设备上拥有早前版本的第二授权,一旦主授权更新到了最新V13版本,第二授权就会从您的帐户中删除。

不过不用担心:将授权更新到V13后,只要到申请第二授权的官网页面,再在V13中再次注册第二授权即可。然后,便可以在第二台设备上安装并激活。



Waves Central的主要功能和操作方法

00:23  如何安装Waves产品
01:45  如何激活授权
02:37  如何移动授权
04:00  如何离线安装Waves产品
05:49  如何恢复授权
06:46  如何更新Waves产品


 

真爱音频事业,支持正版软件
www.waves.com
 


文章出处 https://mp.weixin.qq.com/s/fM0DdmRKDpvPuuyuYlPIkQ

转载新闻请注明出自 Midifan.com

暂无评论